import React from 'react';
import { useCommonStyles } from '../../styles';
export var DefaultCellValueRenderer = function (_a) {
    var value = _a.value;
    var styles = useCommonStyles();
    return React.createElement("div", { className: styles.basicCell }, value);
};
